<?xml version="1.0" encoding="unicode"?>
<ReplyTokens>
    <LineStartTokens>
        <StartToken>_____</StartToken>
        <StartToken>--------</StartToken>
    </LineStartTokens>
    <DataTokens NumberRequired="2" StartMatchDataToken="发件人 :">
        <OptionalDataToken>发送时间 :</OptionalDataToken>
        <OptionalDataToken>收件人 :</OptionalDataToken>
        <OptionalDataToken>主题 :</OptionalDataToken>
        <OptionalDataToken>日期 :</OptionalDataToken>
        <OptionalDataToken>抄送 :</OptionalDataToken>
        <OptionalDataToken>密件抄送 :</OptionalDataToken>
    </DataTokens>
    <BeginEndTokens>
        <BeginEndToken Begin="At" End="wrote:"></BeginEndToken>
        <BeginEndToken Begin="On" End="wrote:"></BeginEndToken>
        <BeginEndToken Begin="---" End="wrote:"></BeginEndToken>
    </BeginEndTokens>
    <SubjectTokens>
        <SubjectToken>答复:</SubjectToken>
        <SubjectToken>主题:</SubjectToken>
        <SubjectToken>主题:</SubjectToken>
        <SubjectToken>转发:</SubjectToken>
        <SubjectToken>接受:</SubjectToken>
        <SubjectToken>更新:</SubjectToken>
        <SubjectToken>谢绝:</SubjectToken>
        <SubjectToken>取消:</SubjectToken>
    </SubjectTokens>
</ReplyTokens>
